/* *{
    margin: 0%;
    padding: 0%;
} */

.gambar{
    position: absolute;
    top: 30px;
    left: 101px;
}

.logoparmad1{
    position: absolute;
    top: 30px;
    left: 800px;

}

.teks{
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    left: 730px;
    top: 140px;
    
}

.teks-aut{
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    text-align: left;
    left: 733px;
    top: 190px;
}

/* logo google */
.login .login-btn {
    position: absolute;
    left: 720px;
    top: 290px;
    padding: 13px 43px; /* lebih kecil supaya layout pas */
    font-weight: 600;
    font-size: 14px;
    border: 1px solid #828282;
    border-radius: 20px;
    text-decoration: none;
    background-color: #ffffff;
    color: #3C4043;
    cursor: pointer;
    font-family: Poppins, sans-serif;
    display: flex;
    align-items: center;
    gap: 55px; /* ini yang atur jarak antara gambar dan teks */
}


.google-icon {
    
    width: 20px;
    height: 20px;
    display: inline-block;
     transform: translateX(32px); /* Geser ke kiri */
}


.login-btn .btn-text{
    font-size: 14px;
    font-weight: 600;
    color: #3C4043;
    white-space: nowrap; /* supaya tidak patah di tengah */
}

/* garis atau */
.pembatas-dengan-garis {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-left: 450px;
    margin-top: 360px; /* geser ke bawah */
    margin-bottom: 30px;
}

.pembatas-dengan-garis .garis {
    width: 170px; /* Lebar garis kiri & kanan */
    height: 1px;
    background-color: #849299;
}

.pembatas-dengan-garis span {
    font-family: Poppins, sans-serif;
    font-size: 14px;
    color: #3C4043;
}

/* ajukan */
.login .login-ajk {
    position: absolute;
    left: 720px;
    top: 400px;
    padding: 13px 145px; /* lebih kecil supaya layout pas */
    font-weight: 605;
    font-size: 14px;
    border: 1px solid #828282;
    border-radius: 20px;
    text-decoration: none;
    background-color: #ffffff;
    color: #3C4043;
    cursor: pointer;
    font-family: Poppins, sans-serif;
    display: flex;
    align-items: center;
    gap: 0px; /* ini yang atur jarak antara gambar dan teks */
    
}


.ajukanakun {
    
    width: 20px;
    height: 20px;
    display: inline-block;
    transform: translateX(-68px); /* Geser ke kiri */
}


.login-ajk .btn-ajk{
    margin-left: -20px;
    font-size: 14px;
    font-weight: 600;
    color: #3C4043;
    white-space: nowrap; /* supaya tidak patah di tengah */
}

/*  */
.teks{
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    left: 730px;
    top: 140px;
    
}

.teks-sudahpunya{
    font-family: Poppins, sans-serif;
    position: absolute;
    font-weight: 600;
    color: #116479;
    text-align: left;
    left: 720px;
    top: 440px;
}

/* teks cek akun */
.teks-cekakun{
    font-family: Poppins, sans-serif;
    position: absolute;
    font-weight: 600;
    color: #116479;
    text-align: left;
    left: 720px;
    top: 475px;
}


/* form cek akun */
/* style input */
.formlogin {
    font-family: Poppins, sans-serif;
    position: absolute;
    left: 720px;
    top: 530px;
    width: 300px; /* Tentukan lebar maksimal */
}

/* style masukan nim */
.formlogin input[type="text"]{
    width: 100%; /* Input mengikuti lebar container */
    padding: 10px;
    padding-left: 1px;
    margin-bottom: 20px; /* Jarak antar input */
    border: none; /* Hilangkan border default */
    border-bottom: 2px solid #849299; /* Garis bawah */
    background-color: transparent; /* Hilangkan background */
    font-size: 16px; /* Ukuran font */
    outline: none; /* Hilangkan outline saat klik */
    transition: border-color 0.3s; /* Efek transisi */
    font-family: Poppins,sans-serif; 
    color: #116479b3;
    font-weight: 700;
}


/* style sign in */
.formlogin .temukan {
    width: 35%; /* Tombol selebar form */
    padding: 10px;
    margin-left: 0px;
    margin-top: 8px; /* Jarak antara tombol dan input */
    background-color: #007BFF; /* Warna biru */
    color: #FFFFFF; /* Warna teks putih */
    border: none;
    border-radius: 10px; /* Sudut membulat */
    font-size: 16px;
    font-family: Poppins, sans-serif; /* Font konsisten dengan form */
    cursor: pointer; 
    transition: background-color 0.3s; 
    font-weight: 400;
}
/* ------------------------------------------------------ */

/* ajukan akun style (nama/organisasi) */
.inputakun {
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    text-align: left;
    left: 733px;
    top: 285px;

}

.inputakun input {
    width: 100%;
    padding: 12px 16px;
    font-family: Poppins, sans-serif;
    padding-left: 15px;
    padding-right: 85px;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 14px;
}

.teksnama{
    font-family: Poppins, sans-serif;
    position: absolute;
    font-weight: 400;
    color: #828282;
    font-size: 18px;
    text-align: left;
    left: 733px;
    top: 240px;
}

/* ajukan akun style nim */
.inputakunnim {
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    text-align: left;
    left: 733px;
    top: 370px;

}

.inputakunnim input {
    width: 100%;
    padding: 12px 16px;
    font-family: Poppins, sans-serif;
    padding-left: 15px;
    padding-right: 85px;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 14px;
}

.teksnamanim{
    font-family: Poppins, sans-serif;
    position: absolute;
    font-weight: 400;
    color: #828282;
    font-size: 18px;
    text-align: left;
    left: 733px;
    top: 325px;
}

/* ajukan akun style prodi*/
.inputakunprodi {
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    text-align: left;
    left: 733px;
    top: 455px;

}

.inputakunprodi input {
    width: 100%;
    padding: 12px 16px;
    font-family: Poppins, sans-serif;
    padding-left: 15px;
    padding-right: 85px;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 14px;
}

.teksnamaprodi{
    font-family: Poppins, sans-serif;
    position: absolute;
    font-weight: 400;
    color: #828282;
    font-size: 18px;
    text-align: left;
    left: 733px;
    top: 410px;
}

/* ajukan akun style email students*/
.inputakunemail {
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    text-align: left;
    left: 733px;
    top: 540px;

}

.inputakunemail input {
    width: 100%;
    padding: 12px 16px;
    font-family: Poppins, sans-serif;
    padding-left: 15px;
    padding-right: 85px;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 14px;
}

.teksnamaemail{
    font-family: Poppins, sans-serif;
    position: absolute;
    font-weight: 400;
    color: #828282;
    font-size: 18px;
    text-align: left;
    left: 733px;
    top: 495px;
}

/* button */
.ajukan { 
    font-family: Poppins, sans-serif;
    width: 20%;
    position: absolute;
    font-weight: 400;
    left: 833px;
    top: 613px;
    padding: 8px;
    background-color: #1E90FF;
    border: none;
    color: white;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
} 

button:hover {
    background-color: #187bcd;
} 
 
.teksajukan{
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    font-size: 36px;
    left: 775px;
    top: 120px;
    
}

.teks-autajk{
    font-family: Poppins, sans-serif;
    position: absolute;
    color: #3C4043;
    text-align: left;
    left: 733px;
    top: 178px;
}